.navbar{
    width: 300px;
    height: 100vh;
    left: 0px;
    top: 0px;
    background-color: #333333;
    display: flex;
    flex-direction: column;
    margin-right: 5vw;
}

.navbar div:first-child .nav{
    margin-top: 0;
}

.nav{
    text-align: center;
    background-color: #828282;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 30px;
    transition: 0.3s background-color;
}

.nav:hover{
    transition: 0.3s;
    background-color: #4F4F4F;
}

.nav p{
    font-size: 28px;
}